@charset "utf-8";
/* CSS Document */
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	font-family: 'PT Sans', Arial, sans-serif;
	line-height:1.5em;
	color:#555;
	font-size:13px;
}

h2{
	font-size:1.1em;
	color:#222;
	min-width: 150px;
}
h3{
	margin-bottom:10px;
	font-size:1.05em;
}

p{
	margin-bottom:15px;
}
h2.lighter{color:#555;}
span.bolder{color:#000;}
span.bigger{font-size:120%; color:#000;}
span.darker{color:#000; padding-top:10px;}
p.list{
	margin-bottom:10px;
}

ol.numbered{
	list-style-type:decimal;
	margin-left:20px;
	margin-bottom:20px;
}

ul.disc{
	list-style-type:disc;
	margin-left:20px;
	margin-bottom:20px;
}

ul.disc li{
	color:#555;
}

.no-pointer{cursor:default;}
#container {
	width:1000px;
	margin:0 auto;

}
h3.linkHeading{
	color: #000;
	margin-bottom: 2px;
	margin-top: 20px;
}
#logo{
	float:right;
	margin-bottom:23px;
	padding-top:23px;
	position: relative;
	z-index: 999;
}

#slideshow { 
	clear:both;
    margin: 0px 0px 15px 0px; 
    position: relative; 
    width: 1000px; 
    height: 400px; 
    padding: 0px; 
   
}

#slideshow img {
	position:absolute;
	left:0;
	top:0;
}

#content-publications{
	height:400px;
	position:relative;
	margin: 0px 0px 15px 0px;
	overflow-y:auto;
	padding-top:158px;
	
}
#content{
	height:558px;
	position:relative;
	margin: 0px 0px 15px 0px;

}


#content-people{
	clear:both;
    margin: 0px 0px 15px 0px; 
    position: relative; 
    width: 1000px; 
    height: 400px; 
    padding: 0px; 

}
#content-heading{
	float:left;
	padding:0 0 9px 20px;
	margin-top:170px;
}
#content-heading-empty{
	float:left;
	padding:0 0 9px 20px;
	margin-top:120px;
}
#content-images, #people-images{
	width:500px;
	float:left;
	height:100%;
	overflow:hidden;
	position:relative;

}

.publication{
	width:710px;
	float:left;
	margin-bottom:20px;
	margin-left:290px;
}
.publication img{
float:left;
margin-right:25px;
}

#content-images img{
	float:right;
	position:absolute;
	bottom:8px;
	right: 0;
}

#content-images img.small{
	float:right;
	position:absolute;
	top:174px;
	right: 0;
}

#content-images img.small-lower{
	float:right;
	position:absolute;
	top:222px;
	right: 0;
}


#content-images img.tall-top{
	float:right;
	position:absolute;
	top:9px;
	right: 0;
}

#content-images img.tall-higher{
	float:right;
	position:absolute;
	top:102px;
	right: 0;
}

.after{
position:absolute;
left:140px;
top:529px;
padding:2px 6px 3px 6px;
background:#888;
color:#fff;
}

.after-up{
position:absolute;
left:140px;
top:492px;
padding:2px 6px 3px 6px;
background:#888;
color:#fff;
}

.before{
padding:2px 6px 3px 6px;
background:#888;
color:#fff;
width:47px;
}



#people-images img{
	float:right;
	position:absolute;
	top:172px;
	right:0px

}


#content-text{
	width:384px;
	float:left;
	padding-left:20px;
	overflow-y:auto;
	height:320px;
	text-align:justify;
}

#content-text-contact{
	width:384px;
	float:left;
	padding-left:20px;
	overflow-y:auto;
	height:297px;
	text-align:justify;
}
#content-text-taller{
	width:384px;
	float:left;
	padding-left:20px;
	overflow-y:auto;
	height:370px;
	text-align:justify;
}
#content-text-taller a{
color:#555;
text-decoration:none;
}

#controls{
	height: 35px;
	width:470px;
	float:left;
	padding:10px 0 0 20px;
}
a.emailLink{
color:#555;
}

#controls .addthis_button{
float:right;
padding-top:5px;
}
.bigger{
font-size:110%;
padding-bottom:6px;
display:block;
}
.person{
float:left;
width:113px;
margin-right:17px;

}
.person h2{
margin-top:8px;
color:#000;
}
.person p{
font-size:11px;
}

.leftButton {
float:left;
	display: block;
	width: 25px;
	height: 24px;
	background: url('images/button_L.png') bottom;
	text-indent: -99999px;
	margin-right:5px;
	background-position: 0 0;
}

.leftButtonDisabled {
float:left;
	display: block;
	width: 25px;
	height: 24px;
	cursor:default;
	background: url('images/button_L_disabled.png');
	text-indent: -99999px;
	margin-right:5px;
}

.rightButtonDisabled {
float:left;
	display: block;
	width: 25px;
	height: 24px;
	cursor:default;
	background: url('images/button_R_disabled.png');
	text-indent: -99999px;
	margin-right:5px;
}

.leftButton:hover , .rightButton:hover {
	background-position: 0 0;
}

.rightButton {
float:left;
	display: block;
	width: 25px;
	height: 24px;
	background: url('images/button_R.png') bottom;
	text-indent: -99999px;
	background-position: 0 0;
}

.right_list{
	margin-top:170px;
}
#additional{
	height: 35px;
	width:354px;
	float:right;
	padding:30px 0 0 20px;
	margin:0 120px 0 0;
}

#additional-contact{
	height: 35px;
	width:354px;
	float:right;
	padding:0 0 0 20px;
	margin:0 120px 0 0;
}

#social{
	float:right;
}

.shiftDown{
margin-top:25px;
}

#additional.shiftDownPeople{
margin-top:77px;
}

ul li, ul li a, p a{
	font-family: 'PT Sans', Arial, sans-serif;
	line-height:1.75em;
	color:#92888d;
	font-size:1em;
	text-decoration:none;
}

.disabledBtn{
	float:left;
	margin-right:5px;
}


a.active{
	color:#222;
}

ul#level1{
	float:left;
	width:140px;
	clear:both;
}

ul#level2{
	float:left;
	width:190px;
}

ul#level2-narrow{
	float:left;
	width:125px;
}

ul#level3{
	float:left;
	width:190px;
}

ul#level4{
	float:left;
	width:400px;
}
